## python-autopage 0.4.0

=== debian/changelog ===
python-autopage (0.4.0-3) unstable; urgency=medium

  * Add unit test at build time (Closes: #1000525).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Nov 2021 22:19:42 +0100

python-autopage (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:25:29 +0200

python-autopage (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #992946)

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 14:16:52 +0200
