## python-autopage 0.6.0

=== debian/changelog ===
python-autopage (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Use pytest as test runner, and skip autopage/tests/test_end_to_end.py.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 13:34:10 +0100

python-autopage (0.4.0-4) unstable; urgency=medium

  * Switch to pybuild, use pytest (Closes: #1090464).

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2024 08:29:53 +0200

python-autopage (0.4.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Call unittest directly rather than "setup.py test" (closes: #1080278).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 11:14:02 +0100
