=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/zaneb/autopage
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v autopage/tests --ignore autopage/tests/test_end_to_end.py

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build .stestr .pybuild
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
